[repositories] devel: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-npapi: npapi front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-npapi
Release:0.11.2-9mamba
Architecture:arm
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-js package contains the npapi front-end for google-gadgets-for-linux.
Size:168.28 KB
Download:google-gadgets-for-linux-npapi-0.11.2-9mamba.arm.rpm
Source RPM:google-gadgets-for-linux
Provides:libggadget-npapi-1.0.so.0 google-gadgets-for-linux-npapi[=0.11.2-9mamba]
Requires:/sbin/ldconfig /sbin/ldconfig google-gadgets-for-linux[=0.11.2-9mamba] libICE.so.6 libSM.so.6 libX11.so.6 libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libdl.so.2(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libggadget-1.0.so.0 libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig google-gadgets-for-linux libICE libSM libX11 glibc libgcc google-gadgets-for-linux glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:google-gadgets-for-linux-devel(arm) google-gadgets-for-linux-gtk(arm)
Build required by:
Filenames:/usr/lib/libggadget-npapi-1.0.so.0 /usr/lib/libggadget-npapi-1.0.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.